
/************************************************* CELULAR 5" pulgadas  360x640 px ***************************************************************/

@media (min-width: 360px) and (max-width: 411px){												
												#texto_seleccion_evento,#texto_scyt,#texto_central{line-height:200%;}
												.col-md-6{ padding-left:25px;}
												.logo {	margin-left:0px;}
												#texto_header{margin-top:-50px; margin-left:115px; font-size:13px;}
												.container {margin-left:0px;}
												.row {margin-left:0px;}												
												#header{margin-bottom:10px;}
												#texto_footer{margin-top:5px; margin-left:5px; font-size:10px; color:#aaa;}
											}
 /**************************************************************************************/
